WordPress 2.1.10 y 2.1.3 RC2 (corrigen Cross Site Scripting)

Casi inmediatamente después de ser liberada la Release Candidate 1, desde WordPress han publicado estas RC2. Al igual que en la anterior RC1, estas versiones, corrigen bugs encontrados hasta la fecha, incluyendo un posible Cross Site Scripting en “PHP_SELF” que puede llevar a la ejecución de código arbitrario en el navegador del usuario. Se recomienda […]